package com.luozhihui.project.common;
//定义响应体
public class ApiResponse {
    private Object data;
    private int status;
    private String message;

    public ApiResponse(Object data, int status, String message) {
        this.data = data;
        this.status = status;
        this.message = message;
    }

    public Object getData() {
        return data;
    }

    public int getStatus() {
        return status;
    }

    public String getMessage() {
        return message;
    }
}

